---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK27_x86-64_mac_Nightly/build/macosx-x86_64-server-release/support/test/hotspot/jtreg/native/lib/libnativeGC01.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _Java_gc_gctests_nativeGC01_nativeGC01_nativeMethod01, symObjAddr: 0x0, symBinAddr: 0xCE0, symSize: 0xD0 }
  - { offsetInCU: 0x496C, offset: 0x496C, size: 0x8, addend: 0x0, symName: _Java_gc_gctests_nativeGC01_nativeGC01_nativeMethod01, symObjAddr: 0x0, symBinAddr: 0xCE0, symSize: 0xD0 }
  - { offsetInCU: 0x4B34, offset: 0x4B34, size: 0x8, addend: 0x0, symName: __ZN7JNIEnv_14CallVoidMethodEP8_jobjectP10_jmethodIDz, symObjAddr: 0xD0, symBinAddr: 0xDB0, symSize: 0xB0 }
  - { offsetInCU: 0x4B9B, offset: 0x4B9B, size: 0x8, addend: 0x0, symName: __ZN7JNIEnv_13CallIntMethodEP8_jobjectP10_jmethodIDz, symObjAddr: 0x180, symBinAddr: 0xE60, symSize: 0xA4 }
...
